# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  codedeclencheur: MyString
  socmanaginn: MyString
  valseuil: MyString
  cadeau: MyString
  media: MyString
  parammedia: MyString
  datemodif: MyString
  expression: MyString
  datedeb: MyString
  datefin: MyString
  envoiauto: MyString
  copiemail: MyString
  valmax: MyString
  saisiecom: MyString
  valba: MyString
  uniteba: MyString
  bonusactif: MyString
  taux: 9.99

two:
  codedeclencheur: MyString
  socmanaginn: MyString
  valseuil: MyString
  cadeau: MyString
  media: MyString
  parammedia: MyString
  datemodif: MyString
  expression: MyString
  datedeb: MyString
  datefin: MyString
  envoiauto: MyString
  copiemail: MyString
  valmax: MyString
  saisiecom: MyString
  valba: MyString
  uniteba: MyString
  bonusactif: MyString
  taux: 9.99
